## index.php?q=oKvt6apyZqjgoKyf7ttlm6bmqJunouTuZpym5OSsZ5jr3J-hrd6oqZ2d7KirmZ7sqK1oZayuZWlwp_OgqA

=== docs/_build/requirements.txt ===
beautifulsoup4==4.13.4
click==8.1.8
ghp-import==2.1.0
importlib-metadata==8.7.0
Jinja2==3.1.6
Markdown>=3.2.1,<3.9
MarkupSafe==3.0.2
mergedeep==1.3.4
mkdocs==1.6.1
mkdocs-exclude==1.0.2
mkdocs-material==9.6.14
mkdocs-material-extensions==1.3.1
packaging==25.0
Pygments==2.19.1
pymdown-extensions==10.15
pyparsing==3.2.3
python-dateutil==2.9.0.post0
PyYAML==6.0.2
pyyaml_env_tag==1.1
six==1.17.0
soupsieve==2.7
watchdog==6.0.0
zipp==3.21.0

=== tests/apps/python-flask/requirements.txt ===
Flask==3.1.1
Jinja2==3.1.6
Werkzeug==3.1.3
gunicorn==23.0.0

=== debian/control ===
Package: dokku
Version: 0.35.19
Section: web
Priority: optional
Architecture: amd64
Depends: apache2-utils, locales, git, cpio, cron, curl, man-db, netcat, sshcommand, docker-engine-cs (>= 19.03.0) | docker-engine (>= 19.03.0) | docker-io (>= 19.03.0) | docker.io (>= 19.03.0) | docker-ce (>= 19.03.0) | docker-ee (>= 19.03.0) | moby-engine, docker-compose-plugin | moby-compose, docker-buildx-plugin | moby-buildx, docker-container-healthchecker, docker-image-labeler, lambda-builder, net-tools, netrc, parallel, procfile-util, rsync, dos2unix, jq, unzip, util-linux
Recommends: herokuish, bash-completion, dokku-update, dokku-event-listener
Pre-Depends: gliderlabs-sigil, nginx (>= 1.8.0) | openresty, bind9-dnsutils, debconf, plugn, sudo, python3, rsyslog
Maintainer: Jose Diaz-Gonzalez <dokku@josediazgonzalez.com>
Description: Docker-powered PaaS that helps build and manage the lifecycle of applications
 Dokku is an extensible, open source Platform as a Service
 that runs on a single server of your choice.
